[SciPy-user] QME-Dev wxSciPY workbench 0.0.9.24 released - updated and corrected for Python 2.4

Vincent Nijs v-nijs@kellogg.northwestern....
Sun Feb 4 17:06:29 CST 2007


Has anyone been able to run workbench on a mac, os x 10.4 ppc, Python 2.4,
wxPython 2.8. When I try to run it, it seems to start but then quits before
anything appears on screen without any error messages.

Vincent


On 1/28/07 7:59 AM, "Robert VERGNES" <robert.vergnes@yahoo.fr> wrote:

> Version Alpha 0.0.9.2.4 updated today.
> 
> New ZIP file for download.
> 
> Correction made to the plotting/Graph issue with Python 2.4
> + Example files added for review of workbench.
> 
> https://sourceforge.net/project/showfiles.php?group_id=181979
> 
> Note: wxPython 2.8 is still necessary to run the wrokbench.
> 
>  
> 
>  Découvrez une nouvelle façon d'obtenir des réponses à toutes vos questions !
> Profitez des connaissances, des opinions et des expériences des internautes
> sur Yahoo! Questions/Réponses
> <http://fr.rd.yahoo.com/evt=42054/*http://fr.answers.yahoo.com> .
> 
> _______________________________________________
> SciPy-user mailing list
> SciPy-user@scipy.org
> http://projects.scipy.org/mailman/listinfo/scipy-user

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://projects.scipy.org/pipermail/scipy-user/attachments/20070204/73a9ae22/attachment.html 


More information about the SciPy-user mailing list